/*****************************************************************\
* Interspire Shopping Cart Style File              				  *
*                                                 				  *
* Name: SmartShop                                 				  *
* Author: Kostiantin Iatseniuk (Max) (Interspire Pty. Ltd.)       *
* Id: $Id$                                          			  *
\*****************************************************************/

/* Color: Blue */

body {
	color: #050402;
	background:#181820 url(../../__custom/images/gray/back2.gif) repeat;
}
a {
	color: #b3504a;
	font-weight: 400;
	text-decoration: underline;
}
a:hover {
	color: #b3504a;
}
h2 {
	color: #b3504a;
}
h3 {
	color: #0E0E0E;
}
#TopMenu {
	z-index:100000;
	float:right;
}
#TopMenu li a, #TopMenu li div {
	color: #b3504a;
	font-size:14px;
	font-weight:bold;
	background:url(../../__custom/images/gray/bg_menu.gif) repeat-x top;
	padding:4px 8px 6px 8px ;
	margin:-15px 3px 0px 0px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}
#TopMenu li div a {
	background:none !important;
	color:#cccccc
}
#TopMenu li a:hover {
	color: #98a280;
	text-decoration:none;
}
/* Top Navigational Menu Alternative */
.CartLinks {
	z-index:100000;
	float:right;
}
a.CartLinks {
	color: #b3504a;
	font-size:14px;
	font-weight:bold;
	background:url(../../__custom/images/gray/bg_menu.gif) repeat-x top;
	padding:4px 8px 6px 8px ;
	margin:-15px 3px 0px 0px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	text-decoration:none;
}

a.CartLinks:hover {
	color: #98a280;
	text-decoration:none;
}
#Menu li a {
	color: #a72742;
	text-decoration:underline;
}
#Menu li.ActivePage a {
	color:#b3504a;
	font-weight:700;
	text-decoration:none
}
#Menu li ul li a {
	background-color: #e3dcce;
	border:1px solid #dbd1bf;
	border-top:none;
}
#Menu li ul li a:hover {
	background-color: #e3dcce;
	color: #a72742;
}
#Menu li:hover a, #Menu li.over a {
	color:#a72742
}
#Outer {
}
#Header {
}
#Wrapper {
	background:#ffffff url(../../__custom/images/gray/wrapper.gif) repeat-y top;;
	/*border:2px solid #b3802d;*/
	border-top:none;
}
#Logo h1 {
	color: #ffffff;
}
#Logo h1 a {
	color: #ffffff;
}
#Logo span {
	color:#ffcc33;
}
#SearchForm {
	color: #f1f2ed;
	background:url(//cdn11.bigcommerce.com/s-269bc/templates/__custom/images/gray/bg_searchform.png?t=1511472903) no-repeat 2px 0%;
	height:40px;
}
#SearchForm label {
	color: #f1f2ed;
}
#SearchForm a {
	color: #f1f2ed;
	text-decoration:none
}
#SearchForm a:hover {
	color: #f1f2ed;
}
.leftinner {
	background-color: #e6e6e6;
	/*border:1px solid #bcb5a0;*/
}
#SideNewsletterBox {
	background-color: #e6e6e6;
	margin-top:6px;
	padding-top:2px;
}
.Right {
	background-color: #afd437;
	border:1px solid #bddb4a;
}
.Left li {
	/*background:url(../../__custom/images/gray/bg_side_li.gif) no-repeat 2px 10px;*/
	padding:10px 0 10px 0px;
	border-bottom:1px solid #b4bbab;
	margin-top:0px;
}
.Left li:hover {
	background-color:#f2f2f2;
}
.Content {
	background-color:#ffffff;
	/*border:1px solid #bcb5a0;*/
}
.main_banner {
	display:block;
	width:688px;
	height:176px;
	background:url(../../__custom/images/main_banner.jpg) no-repeat;
	margin:0 auto 5px;
	float:left
}
.main_banner span {
	display:none
}
.Content.Wide {
}
.Content.Widest {
}
.Right {
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
	color: #000000;
}
#Footer {
	background-color:#98a280;
	color:#f1f2ed;
	height:77px;
	padding-top:16px;
	font-weight:normal;
	vertical-align:top;
}
#Footer a {
	color:#f1f2ed;
	text-decoration:none;
	font-weight:normal;
}
#Footer a:hover {
	text-decoration:underline;
}
#Footer li a {
	/*border-left: 1px solid #333333;*/
}
#Footer li a:hover {
	text-decoration:underline;
}
#Footer .badges {
	margin:-10px 0px 5px 0px;
}
.Content .ProductList li,
.fastCartContent .ProductList li {
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList .ProductImage {
}
.ProductList strong, .ProductList strong a {
	color: #000000;
	font-weight:700 !important;
}
.ProductPrice, .ProductList em {
	color:#517700;
	font-size:18px;
	font-weight:bold;
	font-family:tahoma, verdana;
}
.ProductList .Rating {
	color: #797979;
}
.Right .ProductList li {
	background:url(../../__custom/images/gray/bg_sideli.gif) repeat-x 0% 100%;
}
.Left h2 {
	color:#828d67;
	margin:0px 0px 0px 10px;
	font-size:16px;
	font-weight:bold;
	padding:0px 0px 5px 0px;	
}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	background: url(../../__custom/images/gray/TopSellerNumberBg.gif) 0 4px no-repeat;
	color: #ffffff;
	font-weight:700;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	background: url(../../__custom/images/gray/TopSellerNumber1Bg.png) 0 0 no-repeat;
	color: #ffffff;
	font-weight:700;
}
.Left .TopSellers .ProductActionAdd, .Right .TopSellers .ProductActionAdd, .Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd, .Left #SideProductRecentlyViewed .ProductActionAdd, .Right #SideProductRecentlyViewed .ProductActionAdd {
	background:none;
	display:inline;
	text-align:left;
	margin-top:5px;
}
.Left .TopSellers .ProductActionAdd a, .Right .TopSellers .ProductActionAdd a, .Left #SideProductRecentlyViewed .ProductActionAdd a, .Right #SideProductRecentlyViewed .ProductActionAdd a {
	color:#2988d6;
	text-decoration:underline;
	font-size:1.1em !important
}
.Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd {
	background:none;
	display:inline;
	text-align:left;
	margin-top:5px;
}
.Left .NewProducts .ProductActionAdd a, .Right .NewProducts .ProductActionAdd a {
	color:#2988d6;
	text-decoration:underline;
	font-size:1.1em !important;
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd a, .Right .TopSellers li.TopSeller1 .ProductActionAdd a, .Left .TopSellers li.TopSeller1 .ProductActionAdd a:hover, .Right .TopSellers li.TopSeller1 .ProductActionAdd a:hover {
	color:#ffffff;
	text-decoration:none;
	font-weight:normal !important;
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd, .Right .TopSellers li.TopSeller1 .ProductActionAdd {
	display: block;
	margin: 0px auto;
	padding:3px 0px 3px 0px;
	width:90px;
	height:24px;
	text-align:center;
	font-size:11px;
	text-transform:uppercase;
	font-weight:normal;
	background:url(../../__custom/images/gray/ProductActionAdd.gif) no-repeat 0% 0%;
}
.Breadcrumb {
	border-bottom: 1px solid #6600FF;
}
.CompareItem {
	width:200px;
	border-left: solid 1px #CACACA;
}
.CompareFieldName {
	font-weight:bold;
	border-bottom: 1px solid #f1e8d4;
}
.CompareFieldTop {
	border-bottom:solid 1px #f1e8d4;
}
.CompareFieldTop a:hover {
	color:red;
}
.CompareCenter {
	border-left:solid 1px #f1e8d4;
	border-bottom:solid 1px #f1e8d4;
}
.CompareLeft {
	border-left:solid 1px #f1e8d4;
	border-bottom:solid 1px #f1e8d4;
}
.ViewCartLink {
	/*background: url('../../__custom/images/gray/Cart.gif') no-repeat 0px 0px;*/
}
a.ViewCartLink:link, a.ViewCartLink:visited {
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	letter-spacing:-1px;
	background: url('../../__custom/images/gray/cart_button.gif') no-repeat;
	padding:5px 10px 7px 6px;
}
a.ViewCartLink:hover, a.ViewCartLink:active {
	background: url('../../__custom/images/gray/cart_buttons.gif') no-repeat;
}
a.CheckoutLink:link, a.CheckoutLink:visited {
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	letter-spacing:-1px;
	background: url('../../__custom/images/gray/cart_button.gif') no-repeat;
	padding:5px 10px 7px 6px;
}
a.CheckoutLink:hover, a.CheckoutLink:active {
	background: url('../../__custom/images/gray/cart_buttons.gif') no-repeat;
}
table.CartContents, table.General {
	border: 1px solid #e5e5e5;
}
.CartContents thead tr th, table.General thead tr th {
	background: #f0f0f0;
	color: #424748;
	border-bottom: 1px solid #e5e5e5;
}
.CartContents tfoot .SubTotal td {
	border-top: 1px solid #e5e5e5;
	color: #333333;
}
.MiniCart .SubTotal {
	color: #333333;
}
.JustAddedProduct {
	background: #ffffff;
}
.JustAddedProduct strong, .JustAddedProduct a {
	color: #333333;
}
.CategoryPagination {
	color: #034285;
	background: #f4fbfc;
	border: 1px solid #c0dae7;
}
.SubCategoryList, .SubBrandList {
}

.SpecificInfoMessage {
	background-color: #f8e4d1;
	color: #555;
}

.InfoMessage {
	background: #f0f0f0 url('../../__custom/images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}
.SuccessMessage {
	background: #E8FFDF url('../../__custom/images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}
.ErrorMessage {
	background: #FFECEC url('../../__custom/images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #f0f0f0;
}
.ProductActionAdd {
	background:url(../../__custom/images/gray/ProductActionAdd.gif) no-repeat 0% 0%;
}
.ProductActionAdd a {
	color:#ffffff;
	font-weight:normal;
	font-size:1.1em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #e5e5e5;
	background: #eff5e9;
	font-family:tahoma, verdana, arial;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #f1f1f1;
	border: 1px solid #d1d1d1;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background:#ffffff;
	border: 1px solid #d9d9d9;
	color: #555555;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}
/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #3d9abe;
}
.TabNav li a {
	border: 1px solid #3d9abe;
	background: #ddf0f6;
}
.TabNav li a:hover {
	background-color: #c8e6ed;
}
.TabNav li.Active a {
	border-bottom: 1px solid #ffffff;
	background: #ffffff;
}
/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}
.Breadcrumb ul {
	background-color:#FFFFFF;
}
.SideCart li {
	background:none;
	padding:10px;
}

.CartContents .ItemShipping th {
	border-bottom-color: #e5e5e5;
	border-top-color: #e5e5e5;
	background: #f0f0f0;
	color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #f2f2f2;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
	background-image:  url('../../__custom/images/gray/arrows-dark.png');
}

/* End: category flyout styles */



/* start fast cart styles */
#fastCartContainer {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 13px;
}
.fastCartContent h2 {
	color: #009E0F;
	background-color:transparent;
}
.fastCartContent h3 {
	color: #BB6F21;
	background-color:transparent;
}
.fastCartSummaryBox {
	background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
	color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
	color: #800000;
}
.fastCartContent .Quantity {
	color: #828DB3;
}
.fastCartContent p {
	color: #444444;
}
.fastCartContent .ProductList li {
	background-color: #ffffff;
}
/* end fast cart styles */

/* start ruya eklemeler */

.frhead {
	padding: 2px; text-align: center; color: rgb(255, 255, 255); font-family: Arial; font-size: 20px; font-weight: bold; background-color: rgb(253, 1, 0); letter-spacing:-1px;
}
.frhead a {color: #FFFFFF; text-decoration:none; font-weight: bold;}
.frheadd {
	height:15px;
}
.frheads {
	padding: 2px; text-align: center; color: rgb(255, 255, 255); font-family: Arial; font-size: 13px; font-weight: bold; background-color: rgb(43, 170, 0);
}
.frheads a {color: #FFFFFF; text-decoration:none; font-weight: bold;}
.frcont {
	padding: 6px 5px; text-align: center; color: rgb(0, 0, 0); font-family: Verdana; font-size: 16px; font-weight: normal; background-color: rgb(230, 230, 230);
}
.frcont a {color: #000000; text-decoration:none;}
.frcont span {
	font-size: 12px;
}
.frcont p {
	margin: -1px 0px;
}
.rutab {
	margin:0px 0px 10px 0px;
	top:10px;
}
#brandmark {
	width:960px; 
	height:291px;
	/*background:url(//cdn11.bigcommerce.com/s-269bc/templates/__custom/Styles/backs.jpg?t=1511472903) no-repeat;*/
	margin:2px 0px 0px 0px;
	padding:0px;
}

#golged {
  position: relative;
  color: #ffffff;
  font-family:arial;
  font-size:18px;
  width:960px; 
  text-align:left; 
  display:block; 
  float:right;
  margin-right:-10px;
  font-weight:bold;
  top: 2px;
}
#golged span {
  position: absolute;
  color: #ffffff;
  top: -6px;
  left: 0px;
  width: 100%;
  text-align:right; 
  margin-left:-20px;
  font-size:30px; 
  font-weight:bold;
}
#golged span.last {
  top: 1px;
  left: 1px;
  color: #2baa00;
}

#golgec {
  position: relative;
  color: #ffffff;
  font-family: Impact, Charcoal, sans-serif;
  font-size:50px;
  font-weight:bold;
  width:960px; 
  text-align:center; 
  margin-top:10px; 
  display:block; 
  float:right;
  cursor:pointer;
}
#golgec a {
  color: #ffffff;
  text-decoration:none;
  font-weight:bold;
}
#golgec span {
  position: absolute;
  color: #ffffff;
  top: 2px;
  left: 2px;
  width: 100%;
  font-weight:bold;
}
#golgec span a {
  color: #ffffff;
  text-decoration:none;
  font-weight:bold;
}
#golgec span.last {
  top: 1px;
  left: 1px;
  color: #2baa00;
  font-weight:bold;
}
#golgec span.last a {
  color: #2baa00;
  text-decoration:none;
  font-weight:bold;
}

#golgeb {
  position: relative;
  color: #ffffff;
  font-family: Impact, Charcoal, sans-serif;
  font-size:50px;
  font-weight:bold;
  width:960px; 
  text-align:center; 
  margin-top:52px; 
  display:block; 
  float:right;
  cursor:pointer;
}
#golgeb span {
  position: absolute;
  color: #ffffff;
  top: 2px;
  left: 2px;
  width: 100%;
}
#golgeb span.last {
  top: 1px;
  left: 1px;
  color: #fd0100;
}

#golgea {
  position: relative;
  color: #999999;
  font-family: Impact, Charcoal, sans-serif;
  font-size:60px;
  width:960px; 
  text-align:center; 
  margin-top:-23px; 
  display:block; 
  float:right;
  cursor:pointer;
}
#golgea a {
	text-decoration:none;
}
#golgea span {
  position: absolute;
  color: #666666;
  top: 3px;
  left: 3px;
  width: 100%;
}
#golgea span a {
	text-decoration:none;
}
#golgea span.last {
  top: 1px;
  left: 1px;
  color: #ffffff;
}
#golgea span.last a {
	text-decoration:none;
}
#socialmedia {
  padding:0px;
  margin:0px;
  vertical-align:top;
  height:40px;
  width:140px;
  float:right;
}
.billingButton {
	margin-top: 10px;
	margin-bottom: 3px;
	padding:0px;
	height:23px;
	width:160px;
	color:#FFFFFF;
	background:url(../../__custom/images/gray/billingButton.gif) no-repeat top;
	cursor:pointer;
	border: none;
}
.billButton {
	margin-top: 10px;
	margin-bottom: 3px;
	padding:0px;
	height:23px;
	width:160px;
	color:#FFFFFF;
	background:url(../../__custom/images/gray/billingButton.gif) no-repeat top;
	cursor:pointer;
	border: none;
}
.shippingButton {
	margin-top: 10px;
	margin-bottom: 3px;
	padding:0px;
	height:23px;
	width:160px;
	color:#FFFFFF;
	background:url(../../__custom/images/gray/shippingButton.gif) no-repeat top;
	cursor:pointer;
	border: none;
}
#CreateAccountButton {
	margin-top: 5px;
	margin-bottom: 5px;
	padding:2px 0px 4px 0px;
	height:23px;
	width:90px;
	color:#FFFFFF;
	background:url(../../__custom/images/gray/CreateAccountButton.gif) no-repeat top;
	cursor:pointer;
	border: none;
}
#ContinueButton {
	margin-top: 5px;
	margin-bottom: 5px;
	padding:2px 0px 4px 0px;
	height:23px;
	width:90px;
	color:#FFFFFF;
	background:url(../../__custom/images/gray/CreateAccountButton.gif) no-repeat top;
	cursor:pointer;
	border: none;
}
#LoginButton {
	margin-top: 5px;
	margin-bottom: 5px;
	padding:2px 0px 4px 0px;
	height:23px;
	width:90px;
	color:#FFFFFF;
	background:url(../../__custom/images/gray/LoginButton.gif) no-repeat top;
	cursor:pointer;
	border: none;
}
#apply_code {
	margin-top: 5px;
	margin-bottom: 5px;
	padding:2px 0px 4px 0px;
	height:23px;
	width:60px;
	color:#FFFFFF;
	background:url(../../__custom/images/gray/apply_code.gif) no-repeat top;
	cursor:pointer;
	border: none;
}
#bottom_payment_button {
	margin-top: 10px;
	margin-bottom: 5px;
	padding:3px 0px 3px 0px;
	height:23px;
	width:90px;
	color:#FFFFFF;
	background:url(../../__custom/images/gray/bottom_payment_button.gif) no-repeat top;
	cursor:pointer;
	border: none;
	float:right;
}
.CheckoutOrderComments {
	background-color:#f1f1f1;
	border:1px solid #e5e5e5;
	padding:10px;
	text-align:right;
}
#PageContent {
	width:780px;
}
/* end ruya eklemeler */